Bug 31825 - remove special handling for oxae in the installer
remove special handling for oxae in the installer
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 3.1
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Felix Botner
Moritz Muehlenhoff
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 16:56 CEST by Felix Botner
Modified: 2013-11-19 06:41 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2013-06-26 16:56:48 CEST
remove special handling for oxae in the installer
Comment 1 Felix Botner univentionstaff 2013-06-26 17:29:29 CEST
removed
Comment 2 Moritz Muehlenhoff univentionstaff 2013-08-09 10:57:45 CEST
Open-Xchange was still referenced in two comments, I've removed it in revision 43098. Otherwise verified. Changelog entry exists.
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:41:59 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".